"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Nedlastinger";
"Cabos - Network" = "Cabos - Nettverk";
"Cabos - Preferences" = "Cabos - Innstillinger";
"Cabos - Uploads" = "Cabos - Opplastinger";
"Cabos" = "Cabos";